
/* ****************** 1칸 레이아웃  ****************** */

.layout_104583_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_104583_ > div:after {content:''; display:block; clear:both;}
.layout_104583_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_104583_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_104584_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top}
.img_104584_ * {box-sizing:border-box;}
.img_104584_ a {display:block; text-decoration:none;}
.img_104584_ img {max-width:100%; vertical-align:top;
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s;
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}


/* ****************** HTML 편집기 - 설정  ****************** */

.html_104587_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:600;padding:0px;color: #333333}
.html_104587_:after {content:''; display:block; clear:both;}

.greeting_01 {font-size:24px; line-height:140%; letter-spacing:-0.3px}

@media(max-width:768px){
.greeting_01 {font-size:20px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_190203_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_190203_ > div:after {content:''; display:block; clear:both;}
.layout_190203_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_190203_ {min-width:1000px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_177831_ {overflow:hidden;line-height:24px;letter-spacing:-0.3px;font-size:16px;font-weight:400;padding:0px;color:#000000; }
.html_177831_ p{word-break:keep-all}
.html_177831_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_104588_ {overflow:hidden;line-height:px;letter-spacing:px;font-size:16px;font-weight:500;padding:0px;color:#333333}
.html_104588_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_104589_ {overflow:hidden;line-height:px;letter-spacing:px;font-size:18px;font-weight:500;padding:0px;color:#000000}
.html_104589_:after {content:''; display:block; clear:both;}
